

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
01 Feb 2008 06:03:38 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.233])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0VM3YAe022290	for <[email-masked]>;
Fri, 01 Feb 2008 06:03:36 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so873930wra.7 for
<[email-masked]>; Thu, 31 Jan 2008 14:03:34 -0800 (PST)
Received: by 10.142.201.3 with SMTP id y3mr1672138wff.1.1201817013603; Thu,
31 Jan 2008 14:03:33 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs101703wfi; Thu,
31 Jan 2008 14:03:32 -0800 (PST)
Received: by 10.100.247.14 with SMTP id u14mr5575804anh.90.1201817010513; Thu,
31 Jan 2008 14:03:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e27si4814324elf.9.2008.01.31.14.03.27; Thu,
31 Jan 2008 14:03:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VGE4As009237; Thu,
31 Jan 2008 16:02:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14624605 for [email-masked]; Thu,
31 Jan 2008 16:02:32 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VM2WwA018308 for
<[email-masked]>; Thu, 31 Jan 2008 16:02:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VM2PdL010915 for
<[email-masked]>; Thu, 31 Jan 2008 16:02:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0VM2PLH014884 for
<[email-masked]>; Thu, 31 Jan 2008 16:02:25 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0VM2OlZ014870 for [email-masked]; Thu, 31 Jan 2008 16:02:24 -0600
Date: Thu, 31 Jan 2008 16:02:24 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=23 ipscore=0 phishscore=0 bulkscore=0 adultscore=62
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310057
Original-recipient: rfc822;[email-masked]
BODY_SIZE_800_899 0, __C230066_P2 0, __CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

917
WWPS20 KNES 312202

A.  15P (GENE)

B.  31/2030Z

C.  19.8S

D.  170.8E

E.  FIVE/MTSAT

F.  T5.0/6.0/W1.0/12HRS

G.  IR/EIR/VIS

H.  REMARKS...MICROWAVE IMAGE FROM 1935Z SHOWS WELL DEFINED EYE FEATURE.
THIS IS NOT SO EVIDENT IN THE EIR OR VIS IMAGERY.  IT ALSO APPEARS TO BE
SOME DRY AIR APPEARING IN THE NW QUADRANT.  VISIBLE EYE EMBEDDED  DISTANCE
OF NEARLY 3/4 DEGREE PRODUCES A DOT=5.0. PAT ALSO 5.0.  FINAL-T BASED
ON PAT AND DOT.
WALTER

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.